SNDFILE-CMP(1)

NAME
sndfile-cmp - compares two audio files

SYNOPSIS
sndfile-cmp file1 file2

DESCRIPTION
sndfile-cmp compares the audio data of two sound files. In particular most differences in the audio file header, particularly metadata like string info, are completely ignored.

sndfile-cmp does its work using libsndfile (http://www.mega-nerd.com/libsndfile/).

AUTHOR
This manual page was written by Erik de Castro Lopo <erikd@mega-nerd.com>.